cant install BSD subsystem

Discussion in 'iPod touch 1.1.4 Jailbreak' started by fondoo, Mar 28, 2008.

  1. fondoo

    fondoo New Member

    Joined:
    Oct 24, 2007
    Messages:
    73
    Likes Received:
    0
    Device:
    3G iPod touch
    i ziphoned my ipod touch last night and i've been having trouble installing bsd subsystem. I keep getting ERROR. PACKAGE DOWNLOAD FAILED.

    any idea why?
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    The repo might be down, you may need to reset your router, or just restart and clear the queue and try again.
  3. grmiller

    grmiller Member

    Joined:
    Jan 3, 2008
    Messages:
    109
    Likes Received:
    5
    Device:
    iPhone 5S
    Add to source in installer: iappcat.com/r/4515

    There you go!! Have fun
  4. Khaos

    Khaos Well-Known Member

    Joined:
    Dec 31, 2007
    Messages:
    1,655
    Likes Received:
    127
    Device:
    iPhone 4 (Black)
    install community sources and make sure it refreshes, if you have to update installer when the message pops up, try it now
  5. orkodan

    orkodan New Member

    Joined:
    Feb 11, 2008
    Messages:
    63
    Likes Received:
    0
    Thanks Khaos
    I just refreshed my sources and low and behold installer updated itself along with comunity sources then I could download BSD Subsystem 2.1

    Please Register or Log in to view images



    I'd completly forgot I'd not updated installer
  6. Khaos

    Khaos Well-Known Member

    Joined:
    Dec 31, 2007
    Messages:
    1,655
    Likes Received:
    127
    Device:
    iPhone 4 (Black)
    No prob...happy i helped

Share This Page